/*Css Global*/
#StyleProject{
	width: 100%;
	height: auto;
    float: right;
	margin: 0px 0px 30px 0px;
	text-align: center;
}
.ElemanCenter{
	direction:rtl;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;	
}
.BBF{/*Border_Background_Fade*/
	border:1px solid #e1dddd;
	/* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#e3e0e0)); 
	/* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #fdfdfd, #e3e0e0); 
	/* Firefox 3.6+ */ background: -moz-linear-gradient(top, #fdfdfd, #e3e0e0);
	/* IE 10 */ background: -ms-linear-gradient(top, #fdfdfd, #f9f2f2);
	/* Opera 11.10+ */ background: -o-linear-gradient(top, #fdfdfd, #e3e0e0);
}
.BBF:hover{
	border:1px solid #bfbcbc;
}
.FontProject{ 
	font-family:'Yekan', sans-serif;		
}
.BB{/*Back Ground Button*/
	padding:2px 10px;
	background:#630102;
	color:#FFF;
	font-size:1rem;
	line-height:30px;
	border-radius:2px;
}
.BB:hover{
	background:#6d1b1c;
	color:#FFF;
	cursor:pointer;
}
body a{
	color:#09f;
	text-decoration:none;
}
body a:hover{
	color:#F00;
}
.Ahref a{
	color:#000;
	text-decoration:none;
}
.Ahref a:hover{
	color:#999;
}
#SpamCell, #SpamEmail, #customerCell, #customerEmail{
  display:none;	
}
/*Div Black*/
#DivBlack{
	position:fixed;
	z-index:999;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:url(Images/Mix/glblk.png);
}
.DivBlackOn{
	display:block;
}
.DivBlackOff{
	display:none;
}
.OpenerBox{
	width:50%;
	position:absolute;
	top:10%;
	border-radius:4px;
	background:#fff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 1%;
	right: 25%;
	height:515px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.img_close{
	cursor:pointer;
	position:absolute;
	right:5px;
	top:2px;
}

/*Form Style*/
.formprj{
	float:left;
	margin:0.8em 0;
	padding:0;
	width:100%;
	}
.formprj h4{
	float:left;
	width:97%;
	margin:0px 0px 10px 0px;
	padding:0 10px;
	line-height:40px;
	font-size:1.2rem;
	} 
.formprj span{
	float:right;
	margin:5px 0 0px 0px ;
	text-align:center;
	color:#f00;
	line-height:37px;
	width:3%;
	height:37px;
	font-size:1.5rem;
	}
.formprj input[type=checkbox]{
	float:right;
	margin:0px 0px 0px 5px;
	padding:0px;
	width:2%;
}
.formprj span.ItemForm{
	float:right;
	margin:0px;
	padding:0px;
	width:50%;
	height:35px;
	text-align:right;
	direction:rtl;
	color:#000;
	font-size:16px;
}	
.formprj input , .formprj select, .formprj textarea{
	float:right;
	margin:5px 0 5px 0px;
	padding:0px 1% 0px 1%;
	width:69%;
	height:35px;
	border-radius:2px 0px 0px 2px;
	border:1px solid #BDC3C7;
	background:#fff;
	color:#000;
	border-right:none;
	font:normal 1rem/35px 'Yekan', sans-serif;
	}
.formprj select{
	height:37px;
	width:71%;
	}
.formprj select.Trio{
	width:7.5%;
	}
.formprj input.CodeTel{
	width:12%;
}
.formprj input.PhoneTel{
	width:55%;
}
.formprj input.UniqueHtlCal{
	width:17.3%;
	padding-left:5%;
	background:#FFFFFF url(Images/Tour/patcad.png) no-repeat 10px center;
	}
.formprj input.FullCal{
	width:65%;
}
.formprj input.UniqueHtlCap{
	width:37%;
	}
.formprj input:focus{
	color:#000;
	}
.formprj input.W1{
	margin: 0px 0.5%;
    width: 33%;
	border:1px solid #BDC3C7;
}
.formprj input.W2{
	margin: 0px 0.5%;
    width: 70%;
	border:1px solid #BDC3C7;
}
.formprj label{
	float:right;
	margin:5px 2% 6px 0;
	width:23%;
	height:35px;
	text-align:right;
	background:#eee;
	font-size:1.0rem;
	line-height:35px;
	font-weight:normal;
	border-radius:0px 2px 2px 0px;
	border:1px solid #BDC3C7;
	border-left:0px;
	text-align:center;
	direction:rtl;
	}
.formprj label.BeforeSth{
	margin-right:0.4em;
	}
.formprj label.Quz{
	border-radius:2px;
	border:1px solid #BDC3C7;
	}
.CaptchaRfr{
	float:right;
	margin:5px 0.2em 6px 0.2em;
	width:5%;
	height:35px;
	border-radius:2px;
	border:1px solid #BDC3C7;
	background:#FFFFFF url(../images/patrfr.png) no-repeat center center;
	}
.CaptchaRfr img{
	margin:0px auto;
	margin-top:5px;
	cursor:pointer;
}
.CaptchBox{
	float:right;
	margin:5px 0px 6px 0px;
	width:25%;
	height:35px;
	border-radius:2px;
	border:1px solid #BDC3C7;
	background:#FFFFFF;
	}
.CaptchBox img{
	width:100%;
	height:100%;
	border-radius:2px;
	}
.SequrityBtn{
	float:left;
	margin:5px 0px 0px 26px;
	padding:0px 10px 0px 10px;
	width:26%;
	text-align:center;
	text-decoration:none;
	border:none;
	cursor:pointer;
	font-size:1.1rem;
	line-height:40px;
	}
#AlertButton,#AlertMobile,#AlertEmaile{
   float:right;
   width:62%;
   line-height:40px;
   font-size:25px;
   margin:2px 15px 0px 0px;
}
#code_ozve , #hotel_sale{
	text-align:right;
	font:normal 1rem/35px 'Yekan', sans-serif;
	}

.TagSpan{
	float:left;
	margin:15px 0px 5px 5px;
}
.TagSpan a,.TagSpan a:hover{
	text-decoration:none;
	color:#FFF;
}
.Red{
	color:#F00;
	font-weight:normal;
}
.Green{
	color:#090;
}
.Right{
	text-align:right;
	direction:rtl;	
}
.Center{
	text-align:Center;
	direction:rtl;	
}
.Left{
	text-align:left;
	direction:ltr;	
}
.DRTL{
	direction:rtl;
}
.DLTR{
	direction:ltr;
}
.NoMargin{
	margin:0px ;	
}
.NoMarginLeft{
	margin-left:0px ;	
}
.NoPadding{
	padding:0px;	
}
.NoFloat{
	float:none;	
}

/*End Global*/

/*Majol*/	
.HolderButtonTop{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
}
.HolderButtonTop .End{
	margin:0px;
}
#HolderDetail{
	float:right;
	width:68%;
	margin-left:1%;
}
#HolderLinksDetail{
	float:right;
	width:31%;
}
.HolderPart{
	float:right;
	width:99%;
	padding:0.5%;
	margin-bottom:10px;	
}
#HolderDetail .HolderPart, #HolderLinksDetail .HolderPart, #HolderRahgiri .HolderPart{
	border:1px solid #e1dddd;
}
#HolderLinksDetail .HolderPart{
	width:96.5%;
	padding:1.5%;
	background:#e0ecf4;
	}
#HolderDetail .titr, #HolderLinksDetail .titr, #AboutFile .titr, #HolderBrch .titr, #HolderRahgiri .titr{
	float:right;
	width:98%;
	background:#fec03b;
	color:#4f0000;
	font-size:1.1rem;
	line-height:35px;
	margin:0 0 5px 0;
	padding:0px;
	padding-right:2%;
}
#HolderLinksDetail .titr{margin-top:5px;}
#HolderLinksDetail .Firsttitr{margin-top:0px;}
.HolderItemSpan{
	float:right;
	margin:0px;
	padding:0;
	width:100%;
}
.HolderItemSpan span{
	float:right;
	height:30px;
	line-height:30px;
	margin-bottom:3px;
	overflow:hidden;
	font-size:1rem;
}
a.IconLink{
	position:absolute;
	width:43px;
	height:60px;
	top:-5px;
	left:3px;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	background:url(Images/Tour/prt.png);
}
a.IconLink.Dwn{left:46px;background:url(Images/Tour/dwn.png);}
a.IconLink.Sfr{left:89px;background:url(Images/Tour/sfr.png);}
a.IconLink:hover{
	top:-10px;
	}
.HolderItemSpan span.W1{
	width:12.5%;
	margin-left:0.5%;
	padding:0px 0px 0px 1%;
	background:#e5e5e5;
}
.HolderItemSpan span.W2{
	width:85%;
	padding:0px 1% 0px 0px;
	background:#e5e5e5;
}
.HolderItemSpan span.W33{
	float:right;
	width:15%;
	padding:0px;
	margin:0px;
}
.HolderItemSpan span.W3{
	float:right;
	width:35%;
	padding:0px;
	margin:0px;
}
.HolderItemSpan span.W4{
	float:right;
	width:3%;
	padding:0px 0px 0px 0px;
	margin:0px;
	background:none;
}
.HolderItemSpan span.W5{
	float:right;
	padding:0px 0px 0px 0px;
	margin-right:5px;
	width:21%;
}
.HolderItemSpan span.W6{
	width:5%;
	background:none;
}
.HolderItemSpan span.W7{
	width:92%;
	background:none;
	height:auto;
}
.HolderItemSpan span.W8{
	width:17%;
	height:50px;
	margin-left:1%;
	padding:0px;
	background:#EBEAEA;
}
.HolderItemSpan span.W9{
	width:80%;
	height:50px;
	line-height:50px;
	padding:0px 2% 0px 0px;
	background:#f4f4f4;
	overflow:hidden;
}
.HolderItemSpan span.W9 a, .HolderItemSpan span a{
	text-decoration:none;
	color:#000;
}
.HolderItemSpan span.W9 a:hover, .HolderItemSpan span a:hover{
	color:#999;
}

.GalleryBox{
    float:right;
    margin:2% 1%;
    width:48%;
    height:auto;
}
.GalleryBoxW{
	width:98%;
}
.GalleryBox img{
    float:right;
    width:94%;
    height:300px;
	padding:3%;
    background:#e5e5e5;
}
.GalleryBox p{
    float:right;
    margin:5px 0px 0px 0px;
    padding:0px ;
    width:99.5%;
    height:40px;
	line-height:40px;
    color:#232B40;
    background:#fff;
    overflow:hidden;
    border:1px solid #ccc;
}	
.GalleryBox p span.Titr{
	float:right;
	height:32px;
    padding:0px;
	margin:7px 5px 0px 0px;
	font-size:1rem;
}
.GalleryBox p span.TitrOnly{
	margin:0px auto;
	height:40px;
	line-height:40px;
}
.GalleryBox p a{
    float:left;
	color:#fff;
    padding:0 20px;
    font-weight:normal;
    text-decoration:none;
    background:#630102;
    border-right:1px solid #ccc;
	cursor:pointer;
	line-height:40px;
	font-size:1rem;
}	
.GalleryBox p a:hover{
    background:#6d1b1c;
	cursor:pointer;
}
.GalleryBox2{
    float:right;
    margin:5px 6px 20px 4px;
    width:204px;
    height:auto;
}	
.GalleryBox2 img{
	float:right;
    width:200px;
    height:200px;
    border:1px solid #ccc;
}
.GalleryBox2 p{
    float:right;
    margin:5px 0px 0px 0px;
    padding:0px 5px 0px 5px;
    width:192px;
    height:25px;
    color:#232B40;
    background:#fff;
    overflow:hidden;
    border:1px solid #ccc;
	text-align:center;
}
#HolderResultAjax{
	display:none;
	position:fixed;
	z-index:1000;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:url(Images/Mix/glbk.png);
}
#HolderResultAjax #Result{
	position:absolute;
	top:10%;
	left:50%;
	margin-left:-450px;
	width:900px;
	height:500px;
	padding:10px;
	direction:rtl;
	border-radius:4px;
	background:#fff;
	box-shadow:0px 0px 3px 5px ##0283BB;
	overflow:auto;
}
.ClsBut{
	cursor:pointer;
	position:absolute;
	right:48%;
	top:10px;
	width:32px;
	height:32px;
	background:url(Images/Mix/cls.png) no-repeat;
	cursor:pointer;
}
#HolderlogoPrint{
	float:right;
	margin:0px 0px 10px 0px;
	padding:0px;
	width:68%;
}
.LogoPrint{
	float:right;
	width:33%;
}
.InfoPrint{
	float:right;
	width:67%;
}
.InfoPrint span.W1{
	float:right;
	width:20%;
	margin-left:1%;
}
.InfoPrint span.W2{
	float:right;
	width:79%;
}


/*Tour*/
.HolderKeshvar{
	margin:7px 1% 7px 1%;
	padding:0px;
	width:31%;
	height:330px;
	float:right;
}
.HolderKeshvar img{
	width:93%;
	height:250px;
	margin:0px;
	padding:4% 3%;	
}
.HolderKeshvar .titr{
	float:right;
	width:100%;
	font-size:1.3rem;
	line-height:30px;
	color:#666;
	direction:rtl;
	text-align:center;
}
.HolderKeshvar .titr a{
	color:#000;
	text-decoration:none;
}
.HolderKeshvar .titr a:hover{
	color:#999;
}
.HolderTour{
	position:relative;
	margin:7px 7px 30px 7px;
	padding:5px;
	width:47%;
	height:auto;
	float:right;
}
.HolderTourPhoto img{
	width:175px;
	height:180px;
	margin:3px 0px 0px 5px;
	padding:3px ;
	float:right;	
}
.HolderTour .Mark{
	position:absolute;
	z-index:10;
	top:-10px;
	right:-35px;
	background:url(Images/Tour/special.png) no-repeat;
	width:92px;
	height:87px;
}
.HolderTour span{
	float:left;
	margin-bottom:3px;
	width:270px;
	height:auto;	
	font-size:1rem;
	text-align:right;
	color:#666;
}
.HolderTour .titr{
	font-size:1.1rem;
	line-height:25px;
	overflow:hidden;
	height:50px;
	color:#000;
}
.HolderComment{
	float:right;
	width:98%;
	padding:1%;
	margin:0px;
	line-height:25px;
}
.HolderComment iframe{
	float:right;
	width:100%;
	height:500px;
	border:none;
	margin:0px;
	padding:0px;
}
.HotelDetail{
	float:right;
	width:100%;
	padding:0px;
	margin:0px 0px 5px 0px;
	height:auto;
}
.HotelDetail div{
	float:right;
	margin:1px 0.15%;
	overflow:hidden;
	width:12.86%;
	line-height:40px;
}
.HolderPart div.Color1 div{
	background:#a7dcbf;	
}
.HolderPart div.Color2 div{
	background:#E5E5E5;	
}
.HolderPart div.Color3 div{
	background:#efebeb;	
}
.HolderPart .titr, #HolderInfo #IconDetail{
	position:relative;
	}
.HotelDetail div.H1{
	height:90px;
}
.HotelDetail div.H2{
	line-height:90px;
}
.HotelDetail div.W1{
	width:32%;
	padding:0 1%;
}
.HotelDetail div.W2{
	width:11%;
}
.HotelDetail div.End{
	margin-left:0;	
}
.HolderPart #TypeCost{
	float:left;
	margin-left:11px;
}
.HotelDetail div.W1 span{
	float:right;
	width:100%;
	line-height:28px;
	font-size:1rem;
}
.HotelDetail div.W1 span.Star{
	font-size:1rem;
	font-family:Tahoma, Geneva, sans-serif;
}
.HotelDetail div.W1 span.Star img{
	vertical-align:top;
	margin-top:3px;
	}

/*Hotel*/
.HolderCityHotel{
	margin:7px;
	padding:0px;
	width:310px;
	height:282px;
	float:right;
}
.HolderCityHotel img{
	float:right;
	width:290px;
	height:250px;
	margin:0px;
	padding:15px 10px;	
}
.HolderCityHotel .titr{
	float:right;
	width:300px;
	line-height:40px;
	font-size:1.3rem;
	color:#666;
	direction:rtl;
	text-align:center;
	margin:-65px 4px 0px 0px;
}
.HolderCityHotel .titr a{
	color:#000;
	text-decoration:none;
}
.HolderCityHotel .titr a:hover{
	color:#999;
}
.HolderHotel{
	margin:7px;
	padding:0px;
	width:310px;
	height:372px;
	float:right;
}
.HolderHotel img{
	float:right;
}
.HolderHotel img.pic{
	width:290px;
	height:250px;
	margin:0px;
	padding:15px 10px;
}
.HolderHotel .titr{
	float:right;
	width:290px;
	line-height:30px;
	font-size:1.1rem;
	color:#666;
	direction:rtl;
	text-align:right;
	margin:0px;
	padding:0px 10px;
}
.HolderHotel .titr a{
	color:#000;
	text-decoration:none;
}
.HolderHotel .titr a:hover{
	color:#999;
}
#HolderInformationHotel{
	float:right;
	width:100%;
	margin:0px 0px 10px 0px;
}
#HolderInformationHotel #HolderImg{
	float:right;
	width:30%;
	margin-left:0.5%;
	border:1px solid #E1DDDD;
	padding:0.2%;
}
#HolderInformationHotel #HolderInfo{
	float:right;
	width:68%;
	border:1px solid #E1DDDD;
	padding:1px;
}
#HolderInformationHotel #HolderImg #Titr{
	float:right;
	width:100%;
	background:#fec03b;
	line-height:32px;
	margin:0px 0px 5px 0px;
	padding:0px;
	overflow:hidden;
	font-size: 1.1rem;
	color:#4f0000;
}
#HolderInformationHotel #HolderImg img{
	width:200px;
	height:170px;
	margin:0px;
	padding:0px;	
}
#HolderNazrat{
	float:right;
	width:100%;
}
#HolderNazrat span{
	float:right;
	width:100%;
	line-height:30px;
}
#HolderNazrat .End{
	margin:0px auto;
	border-bottom:1px solid #BDC3C7;
	width:100%;
}
.HolderKeshvarHotel{
	float:right;
	width:100%;
	margin-bottom:20px;
}
.HolderKeshvarHotel img{
	float:right;
	width:30%;
	margin-left:0.5%;
	padding: 15px 10px;	
}
.HolderKeshvarHotel .Item{
	float:right;
	width:67%;
}
.HolderKeshvarHotel .Item span{
	float:right;
	width:48%;
	margin-left:4%;
	line-height:35px;
	overflow:hidden;
}
.HolderKeshvarHotel .Item span.End{
	float:right;
	margin-left:0px;
}
.HolderKeshvarHotel .Item span.titr{
	float:right;
	width:100%;
	line-height:50px;
	font-size: 1.3rem;
	border-bottom:1px solid #e1dddd;
}


/*namayeshgah*/
.HolderKeshvarNamyeshgah{
	float:right;
    height:60px;
    width:30%;
	margin:10px 0px 40px 4%;
}
.HolderKeshvarNamyeshgah img{
    float:right;
	border:none;
    width:30%;
	margin:-16px 5px 0px 5px;
}
.HolderKeshvarNamyeshgah img.Radius{
	border-radius: 100%;
    height: 75px;
    width: 80px;	
    margin: -8px 5px 0px 14px;
}
.HolderKeshvarNamyeshgah .titr{
	float:right;
	width:66%;
	line-height:60px;
	overflow:hidden;
}
.NamyeshgahEnd{
	margin-left:0px;
}
.HolderTourNamayeshgah{
	margin:7px;
	padding:0px;
	width:310px;
	height:400px;
	float:right;
}
.HolderTourNamayeshgah img{
	width:290px;
	height:250px;
	margin:0px;
	padding:15px 10px;	
}
.HolderTourNamayeshgah .titr{
	float:right;
	width:310px;
	line-height:25x;
	height:50px;
	color:#666;
}
.HolderTourNamayeshgah .item{
	float:right;
	width:265px;
	line-height:25x;
	padding:0px 35px 0px 0px;
	margin:0px 5px 0px 5px;
}
.HolderTourNamayeshgah .date{
	background: url(Images/Mix/date.png) no-repeat right;
}
.HolderMozoNamyeshgah{
	margin:7px;
	padding:0px;
	width:310px;
	height:330px;
	float:right;
}
.HolderMozoNamyeshgah img{
	width:290px;
	height:250px;
	margin:0px;
	padding:15px 10px;	
}
.HolderMozoNamyeshgah .titr{
	float:right;
	width:310px;
	font-size:1.3rem;
	line-height:30px;
	color:#666;
	direction:rtl;
	text-align:center;
}

/*Visa*/	
.HolderVisa{
	margin:7px;
	padding:0px;
	width:310px;
	height:330px;
	float:right;
}
/*About*/
.AttachmentBox{
	float:right;
	margin:10px 10px;
	padding:110px 0 0 0;
	width:22%;
	height:40px;
	background:#f5f5f5  url(Images/Mix/att.jpg) no-repeat center top;
	border:1px solid #ddd;
	overflow:hidden;
	}
.CoverAtt{
	background:#f5f5f5  url(Images/Mix/att2.png) no-repeat center 20px;
	}
.AttachmentBox a{
	color:#333;
	text-decoration:none;
	line-height:40px;
	}
.AttachmentBox:hover{
	background-color:#666;
	}
.AttachmentBox:hover a{
	color:#fff;
	-webkit-transition: all 700ms ease-in-out;
    -moz-transition: all 700ms ease-in-out;
    -o-transition: all 700ms ease-in-out;
    transition: all 700ms ease-in-out;
	}
/*Keshvar Portal*/
.k_boxall{
	background-color: #eaeaea;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #666;
	width: 45%;
	float: right;
	position: relative;
	z-index: 1;
	text-align: center;
	direction: rtl;
	padding:0px;
	margin:2%;
	height:295px;
}
.k_boxtxt{
	font-size: 15px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	margin: 2%;
	padding: 1%;
	position: relative;
	text-align: right;
	clear: both;
	height:295px;
}

.k_bot{
	height: 38px;
	width: 80%;
	float: right;
	position: absolute;
	z-index: 11;
	text-align: center;
	margin-top: -48px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow: 1px 11px 20px #bcbcbc;
	-webkit-box-shadow: 1px 11px 20px #bcbcbc;
	box-shadow: 1px 11px 20px #bcbcbc;
	direction: rtl;
	clear: both;
	margin-right: 7.5%;
	margin-left:  7.5%;
}
#k_blue{
	background-color: #03C;
}
#k_purple{
	background-color: #a701d6;
}
#k_green{
background-color: #76c81b;
}
.k_bot a{
	line-height: 40px;
	color: #FFF;
	margin:1%;
	padding:1%;
	cursor:pointer;
}
.HolderPart img.PicTourism{
	width:49%;
	height:49%;
}
.HolderPart img.NamadKeshvar{
	width:15%;
	height:15%;
}
.HolderPart #DetailTourism{
	font-size:25px;
}

/*Safarname and Faq*/
.HolderSafarname , .HolderFaq{
	position:relative;
	margin:30px 1% 10px 1%;
	padding:1%;
	width:96%;
	height:auto;
	float:right;
	text-align:right;
}
.HolderSafarname .Name , .HolderFaq .Name{
	float:right;
	margin:-22px 1% 0px 0px;
	padding:0.25% 1%;
	color:#000;
	font-size:20px;
}
.HolderSafarname .W1 , .HolderFaq .W1{
	width:100%;
	margin:30px 0 5px 0;
}
.FormSafarname , .FormFaq{
	margin-top:50px;
}
.HolderSafarname #IconAppendPic{
  font-size:27px;		
}
.HolderSafarname #IconAppendPic:hover{
	cursor:pointer;
}
.HolderFaq .Answer{
 display:none;	
}
.HolderFaq .Question:hover{
 cursor:pointer;	
}

/*Links*/
.Holderlinks {
	margin:10px 1%;
	padding:0px;
	width:31%;
	height:420px;
	float:right;
	overflow:hidden;
}
.Holderlinks img {
	width:93%;
	height:250px;
	margin:10px 0 0;
}
.Holderlinks img:hover {
	opacity:0.8;
	-o-transition:.7s;
	-ms-transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
}
.Holderlinks .titr {
	float:right;
	width:92.5%;
	margin:5px 3.5%;
	padding:0;
	font-size:15px;
	line-height:25px;
	height:auto;
	color:#666;
	background-color:#f0f0f0;
	border:dashed 1px #630102;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.Holderlinks .titr a {
	color:#000;
	text-decoration:none;
}
.Holderlinks .titr a:hover {
	color:#999;
}
.Holderlinks p {
	float:right;
	width:92.5%;
	margin:5px 3.5%;
	padding:0;
	font-size:14px;
	line-height:25px;
	height:auto;
	color:#666;
}
.HolderListLinks{
	float:right;
	width:96%;
	margin:20px 1%;
	padding:10px 1%;
}
.HolderListLinks img{
	float:right;
	width:30%;
	margin-left:0.5%;
	padding: 15px 10px;	
}
.HolderListLinks .titr{
	border-bottom:1px solid #e1dddd;
	float:left;
	margin-left:2%;
	width:65%;
	line-height:50px;
}

